[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.ReadOnly

Set True to prevent writing to grid; set False to allow modification

## Declaration

Source position: dbgrids.pas line 450

`protected property TCustomDBGrid.ReadOnly: Boolean read FReadOnly write FReadOnly default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .